@import '~antd/lib/style/core/index.less';
@import '~antd/lib/style/themes/default.less';
@import 'variables.less';

.App {
  min-height: 100vh;
  background: linear-gradient(to bottom, @Shelby-1, @Shelby-3);
}
